/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "Gästnätverk";

"GuestNetworkDescription" = "Ett gästnätverk tillåter trådlösa klienter att ansluta till Internet utan att de får åtkomst till det privata nätverket.";
"GuestNetworkDescriptionWithWANServices" = "Ett gästnätverk tillåter trådlösa klienter att ansluta till Internet och tillhandahåller nätverkstjänster över WAN-porten.";
"GuestNetworkNameDefault" = "Gästnätverk";
"RADIUSNotForGuestNet" = "RADIUS-åtkomstkontroll används till att begränsa åtkomsten till huvudnätverket och påverkar inte gästnätverket.";
"GuestNetworkSecurityHigherThanMainNetwork" = "Gästnätverket är säkrare än det trådlösa huvudnätverket.";
"CantExtendGuestNetwork" = "%@ kan inte utöka ett gästnätverk. Välj ett annat nätverk.";
"CantJoinGuestNetwork" = "%@ kan inte ansluta till ett gästnätverk. Välj ett annat nätverk.";

"BandwidthLimitingDescription" = "Genom att begränsa gästnätverkets Internetbandbredd hindras gäster från att använda för mycket av Internetanslutningen. Välj din Internetanslutningshastighet från popupmenyn nedan.";
"InternetConnectionSelectSpeedDescription" = "Välj hastighet för Internetanslutningen. Kontakta Internetleverantören om du är osäker på hastigheterna.";
"KilobitsPerSecond" = "Kbit/s";
"MegabitsPerSecond" = "Mbit/s";
"FormattedBitsPerSecond" = "%@ bit/s";
"FormattedKilobitsPerSecond" = "%@ kbit/s";
"FormattedMegabitsPerSecond" = "%@ Mbit/s";
"InternetConnectionSpeed" = "Internetanslutningens hastighet:";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "1536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "Snabb";
"title_Medium" = "Medel";
"title_Basic" = "Enkel";
"title_Custom" = "Anpassad";
"title_Custom_Ellipsis" = "Anpassad…";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "DHCP-konflikt för gästnätverk";
"waRg.description" = "Den trådlösa AirPort-enheten nekade en DHCP-adress i samma delnät som dess interna DHCP-server för gästnätverket. Du bör ändra gästnätverkets DHCP-intervall.";
"waRg.remedy" = "Internet…";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "DHCP-intervallet för gästnätverket som du angav innehåller nummer som ingår i DHCP-intervallet du valt för ditt trådlösa huvudnätverk. Välj ett annat DHCP-intervall.";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "Gästnätverkets namn kan inte vara samma som namnet på huvudnätverket. Välj ett annat namn för gästnätverket.";

"bsGE" = "Aktivera gästnätverk";
"bsGN" = "Gästnätverkets namn";
"bsGS" = "Gästnätverkets säkerhet";
"bsGS.1" = "Ingen";
"bsGS.5" = "WPA/WPA2 Personal";
"bsGS.7" = "WPA2 Personal";
"bsGP" = "Gästnätverkets lösenord";
"bsGD" = "DHCP-intervall för gästnätverk";
"bsUB" = "Internetanslutningens hastighet uppströms";
"bsDB" = "Internetanslutningens hastighet nedströms";
"bsBW" = "Begränsa bandbredden för gästnätverket";
"bsBW.0"= "Inga begränsningar";
"bsBW.1"= "Begränsa bandbredden uppströms";
"bsBW.2"= "Begränsa bandbredden nedströms";
"bsBW.3"= "Begränsa båda";
"gnBg" = "DHCP-startadress för gästnätverk";
"gnEn" = "DHCP-slutadress för gästnätverk";
"gnLe" = "DHCP-tilldelning för gästnätverk";
"gnMg" = "DHCP-meddelande för gästnätverk";
"gn95" = "LDAP-server för gästnätverk";
"bsAG" = "Klienter på gästnätverket får kommunicera med varandra";
"bsAG.short" = "Tillåt klienter att kommunicera med varandra";

"GuestNetworkPanelHeader" = "Gästnätverkets inställning";
"ReconfigureGuestNetwork" = "Gästnätverk";
"ReconfigureGuestNetworkEnabled" = "Denna %@ är inställd att skapa ett gästnätverk som tillåter trådlösa klienter att ansluta till Internet, utan åtkomst till ditt privata nätverk.";
"ReconfigureGuestNetworkEnabledWithWANService" = "Denna %@ är inställd att skapa ett gästnätverk som tillåter trådlösa klienter att ansluta till Internet och tillhandahåller nätverkstjänster över WAN-porten.";
"ReconfigureGuestNetworkDisabled" = "Denna %@ är inställd att inte skapa ett gästnätverk som tillåter trådlösa klienter att ansluta till Internet, utan åtkomst till ditt privata nätverk.";
"ReconfigureGuestNetworkDisabledWithWANService" = "Denna %@ är inställd att inte skapa ett gästnätverk som tillåter trådlösa klienter att ansluta till Internet och tillhandahåller nätverkstjänster över WAN-porten.";

"OnePanelGuestNetworkDefaults" = "Du kan även skapa ett säkert ”%@” som ger andra tillgång till Internet utan tillgång till ditt privata nätverk.";
"OnePanelGuestNetworkDefaultsWithWANService" = "Du kan även skapa ett säkert ”%@” som ger andra tillgång till Internet och tillhandahåller nätverkstjänster över WAN-porten.";